#include<stdio.h>
int main()
{
	int count, flag = 1;
	double x;
	printf ("aedade ra vared konid : ");
	for(count = 0; flag == 1; count++)
	{
		scanf("%lf", &x);
		if(x < 0)
			flag = 0;
	}
	printf("Tedade Vorodi Mosbat = %d\n", count - 1);
	getch();
}

